#mainMenu {
	float: left;
 	width:920px;
 	height: 20px;
 	margin-top: 0;
 	margin-right: 0;
 	margin-left: 1px;
}

	
.menu {
       	padding:5;
       	color: #000000;
       	height: 20px;
       	margin: 0;
       	font-size: 10px;
       	text-transform: uppercase;


}

.menu ul{
       	list-style: none;
       	margin: 0;
       	padding: 0;
       	margin-left: -11px;       
}

.menu li{
       	list-style: none;
        float: left;
       	color: #000000;
       	font-weight: normal;
	font-size: 12px;
	padding-right: 30px;
	line-height: 26px;
	

text-transform: uppercase;
	font-family:  Arial, Helvetica, Candara, sans-serif;



}

.menu li ul {
       	position: absolute;
       	width: 120px;
       	left: -999em;
       	background-color: #666;
        line-height: 26px;
        z-index: 500;
        margin-left: -10px;
        border: solid 1px #000000;
        margin-top: -1px
}

.menu li:hover ul {
       	left: auto;
}

.menu li ul li {
       	width: 120px;
       	padding: 0;
}

.menu a {
       	display: block;
       	padding: 5px;
       	font-weight: normal;
       	text-decoration: none;
       	color: #000000;
}

.menu a:hover {
	color: #000000;
	text-decoration: none;
}

html>body .menu li a {
       	width: auto;
}

.menu li ul li a {
      padding-left: 20px;
      color: #666; 	
}

.menu li.active,
.menu li:hover,#active_menu:link,a#active_menu:visited{
       	text-decoration: none;
       	color: #990000;
}

.menu li ul li:hover {
	
}

.menu li:hover ul, .menu li.sfhover ul {
       	left: auto;
}

.menu li.active a,
.menu ul li.active a {
       	text-decoration: none;
       	color: #990000;
}

.menu li.active a,
.menu li:hover a {
}

.menu li ul ul {
 	margin: -27px 0 0 120px;
}

.menu li:hover ul ul, .menu  li.sfhover ul ul {
 	left: -999em;
}
 
.menu  li:hover ul, .menu li li:hover ul, .menu li.sfhover ul, .menu  li li.sfhover ul {
 	left: auto;
}

.menu li:hover ul ul, .menu li:hover ul ul ul, .menu li.sfhover ul ul, .menu li.sfhover ul ul ul {
	left: -999em;
}

.menu li:hover ul, .menu li li:hover ul, .menu li li li:hover ul, .menu li.sfhover ul, .menu li li.sfhover ul, .menu li li li.sfhover ul {
	left: auto;
}

.menu li:hover ul ul, .menu li:hover ul ul ul, .menu li:hover ul ul ul ul, .menu li.sfhover ul ul, .menu li.sfhover ul ul ul, .menu li.sfhover ul ul ul ul {
	left: -999em;
}

.menu li:hover ul, .menu li li:hover ul, .menu li li li:hover ul, .menu li li li li:hover ul, .menu li.sfhover ul, .menu li li.sfhover ul, .menu li li li.sfhover ul, .menu li li li li.sfhover ul {
	left: auto;
}